#homepageHeader{padding: 17px 0 0;margin-bottom: 11px;}
#homepageHeader section{border-bottom: 1px solid #e7e7e7;padding-bottom: 12px;}
#homepageHeader h1, #homepageHeader h2{float: right;font-size: 20px;margin: 0;}
#homepageHeader p{float: left;color: #7b7b7b;line-height: 17px;margin: 0;padding: 5px 0 0 3px;}
#homepageHeader p a{color: #7b7b7b;}
#homepageHeader p i{margin-left: 7px;position: relative;top: 2px;}
.search_paragraph{    line-height: 20px;    font-size: 12px;    margin: 0 0 7px 0;}
.search_paragraph a{    line-height: 20px;    font-size: 12px;}
#sortByWrap{margin-bottom: 14px;}
#sortByWrap p{color: #ea2031;font-weight: bold;font-size: 11px;display: inline-block;margin: 0 0 0 4px;}
#sortByWrap a{font-size: 11px;color: #7b7b7b;text-decoration: underline;position: relative;margin-left: 16px;}
#sortByWrap a.active{color: #d7131b;}
#sortByWrap a i{position: absolute;left: -9px;top: 6px;}
 #sortByWrap a.active i{background-position: -150px -10px;}
#sortByWrap .resultsShown{float: left;font-size: 12px;color: #b9b9b9;font-weight: normal;display: block;margin: 0;padding: 2px 0 0;}
.productBox{cursor: pointer;background: #fff;width: 227px;padding: 6px 13px 0 12px;border: 1px solid transparent;box-shadow: 0 0 1px rgba(0,0,0,0.46);float: right;margin: 0 0 20px 22px;}
.productBox:nth-child(3n+3){margin-left: 0;}
@media \0screen\,screen\9 {    .productBox:first-child+div+div {margin-left: 0;}
}
.productBox:nth-child(3n+4){clear: right;}
.productBox.selected{background: #f3e5b0;}
.productBox:hover, .productBox.activeBox{border: 1px solid #d7131b;}
.productBox:focus{border: 1px solid #000;}
.productBox h2{font-size: 18px;color: #030303;font-weight: normal;margin: 0 0 6px 0;padding: 0 3px 0 0;position: relative;}
.productBox h2 a{color: #030303;font-size: 18px;}
.productBox.favorite h2{color: #d7131b;font-weight: bold;}
.productBox.favorite h2 a{color: #d7131b;font-weight: bold;}
.productBox h2 span{font-size: 14px;}
.productBox h2 span.heart{position: absolute;left: 0;top: 3px;cursor: pointer;}
.productBox h2 span.heart input[type="checkbox"]{display: none;}
.productBox h2 span.heart span.text{position: absolute;top: 0;left: 0;text-indent: -9999px;z-index: -1;}
.productBox h2 span.heart:hover .heartIcon,.productBox h2 span.heart.active .heartIcon{background-position: -210px 0;width: 16px;height: 15px;}
.productBox .productImageBox{padding: 0 0 7px;position: relative;width: 202px;height: 156px;line-height: 149px;text-align: center;border-bottom: 7px solid transparent;}
.productBox .productImageBox a{display: block;}
.productBox .productImageBox img{box-shadow: 0 2px 9px rgba(0,0,0,0.23);    max-width: 202px;    max-height: 149px;}
.productBox .productImageBox span.carPicText{position: absolute;text-indent: -9999px;    height:20px;}
.productBox .desc{position: relative;padding: 9px 3px 0 53px;min-height: 48px;margin: 0 0 6px;}
.productBox .inline_block{display: inline-block;}
.openProductDetailsModal.productBox .desc{padding: 9px 3px 0 3px!important;}
.productBox .desc .shadow{box-shadow: inset 0 2px 2px -1px rgba(0,0,0,0.1);position: absolute;top: 0;left: -10px;width: 223px;height: 6px;}
.productBox .desc p{margin: 0;font-size: 12px;}
.productBox .desc p.info{margin-bottom: 7px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.productBox .desc p.date{font-size: 11px;color: #bdbdbd;}
.productBox.favorite .desc p.date{color: #030303;}
.productBox .desc .smallLogoWrap{width: 53px;height: 48px;line-height: 48px;text-align: center;position: absolute;left: 0;top: 0;overflow: hidden;}
.productBox .desc .smallLogoWrap img{vertical-align: middle;}
.productBox .desc .smallLogoWrap span{position: absolute;text-indent: -9999px;}
.productBox footer{padding: 0 0 5px;}
.productBox footer p{font-size: 22px;color: #000;float: right;margin: 0;padding: 5px 3px 0 0;}
.productBox.favorite footer p{color: #d7131b;font-weight: bold;}
.productBox footer p .ins{font-size: 14px;}
.productBox footer a{display: block;width: 73px;height: 31px;line-height: 29px;float: left;border-radius: 2px;text-align: center;color: #fff;border: 1px solid transparent;}
.productBox footer a i{margin-left: 4px;}
.productBox footer a:hover{border: 1px solid #fff;box-shadow: 0 0 10px rgb(229,25,55);}
.middleCustomBlocks .middleCustomBlock{float: right;width: 173px;margin: 0 0 15px 11px;}
.middleCustomBlocks .middleCustomBlock:last-child{margin-left: 0;}
#pagination{direction: ltr;padding: 0 0 0 4px;margin: 0 0 18px;}
#pagination a{color: #b4b4b4;margin-right: 21px;}
#pagination a:hover{color: #d7131b;}
#pagination a.active{font-size: 18px;font-weight: bold;color: #d7131b;}
#pagination a.prev, #pagination a.next{color: #b4b4b4;font-size: 12px;font-family: 'Baskerville Old Face';margin-right: 14px;}
#pagination a.prev:hover, #pagination a.next:hover{color: #d7131b;}
.bottomCustomBlocks .bottomCustomBlock{float: right;width: 151px;margin: 0 0 15px 40px;box-shadow: 0 0 1px rgba(0,0,0,0.46);}
.bottomCustomBlocks.bottomCustomBlocksFullWidth .bottomCustomBlock{margin-left: 48px;}
.bottomCustomBlocks .bottomCustomBlock:last-child{margin-left: 0;}
.search_result_msg{    text-align: center;margin: 15px 0;}
.palma_close_icon{background-image: url(/_media/images/general/close_double_click.png);background-repeat: no-repeat;width: 27px;height: 27px;position: absolute;top: 1px;right: 1px;cursor: pointer;}
#landingPageBox{padding: 0 0 54px;}
.landingPageBoxRight{    height: 619px;width: 954px;}
.landingPageBoxLeft{float: left;width: 335px;background: #fff;box-shadow: 0 0 1px rgba(0,0,0,0.46);padding: 14px 41px 20px 41px;    min-height: 524px;    background-color: rgb(255, 255, 255);        background-color: rgba(255, 255, 255, 0.8);}
.landingPageBoxLeft input[type=text]{    height: 41px;    font-size: 19px;    color: #312F32;}
.landingPageBoxLeft textarea{    height: 150px;    font-size: 19px;    color: #312F32;}
.landingPageBoxLeft h2{font-size:24px;color: #312f32;margin: 21px 0 55px 0;}
.landingPageBoxLeft button{display: block;width: 100%;height: 50px;border: 1px solid transparent;border-radius: 3px;font-size: 25px;font-weight: bold;color: #fff;box-shadow: 0 2px 9px rgba(0,0,0,0.23);}
.landingPageBoxLeft button:hover{border-color: #000;}
.landingPageBoxLeft .inputWrap {position: relative;overflow: hidden;margin-bottom: 33px;}
.landingPageBoxLeft .inputWrap label{position: absolute;top: -100px;left: 0;text-indent: -9999px;}
.landingPageBoxLeft .checkboxWrap{text-align: center;color: #312f32;padding: 35px 0 29px;}
.landingPageBoxLeft .checkboxWrap a{font-size: 16px;font-weight: bold;text-decoration: underline;color: #312f32;}
.landingPageBoxLeft .checkboxWrap{font-size: 16px;}
.landingPageBoxLeft .checkboxWrap a:hover{text-decoration: none;}
